<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>24G517</string>
	<key>CFBundleDisplayName</key>
	<string>Glover</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>glover</string>
				<string>glv</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Icon</string>
			<key>CFBundleTypeName</key>
			<string>glover</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Glover</string>
	<key>CFBundleIconFile</key>
	<string>Icon.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.mimugloves.Glover</string>
	<key>CFBundleName</key>
	<string>Glover</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.0.5</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>2.0.5</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>24F74</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>15.5</string>
	<key>DTSDKBuild</key>
	<string>24F74</string>
	<key>DTSDKName</key>
	<string>macosx15.5</string>
	<key>DTXcode</key>
	<string>1640</string>
	<key>DTXcodeBuild</key>
	<string>16F6</string>
	<key>LSMinimumSystemVersion</key>
	<string>11.0</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>Glover can be used to control certain features of other apps such as switching sliders in Keynote</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>Glover uses Bluetooth to connect to Bluetooth enabled devices such as the micro:bit</string>
	<key>NSCameraUsageDescription</key>
	<string>This app needs camera access to scan QR codes.</string>
	<key>NSHighResolutionCapable</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>MiMU</string>
	<key>NSLocationUsageDescription</key>
	<string>This app uses Wi-Fi scanning to detect nearby networks.</string>
</dict>
</plist>
